» Ubuntu » Paket » saucy (13.10) » libdevel » libqt4-opengl-dev
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  raring  ] [  raring-updates  ] [  saucy  ] [  saucy-updates  ] [  trusty  ] [  utopic  ]
[ Källkod: qt4-x11  ]

Paket: libqt4-opengl-dev (4:4.8.4+dfsg-0ubuntu18.1) [security]

Länkar för libqt4-opengl-dev

Screenshot

Ubunturesurser:

Hämta källkodspaketet qt4-x11:

Ansvarig:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Qt/KDE Maintainers (E-postarkiv)
  • Fathi Boudra
  • Modestas Vainius
  • Sune Vuorela
  • Pino Toscano
  • Lisandro Damián Nicanor Pérez Meyer
  • Timo Jyrinki

It should generally not be necessary for users to contact the original maintainer.

Externa resurser:

Liknande paket:

Qt 4 OpenGL library development files

Andra paket besläktade med libqt4-opengl-dev

  • beror
  • rekommenderar
  • föreslår

Hämta libqt4-opengl-dev

Hämtningar för alla tillgängliga arkitekturer
Arkitektur Paketstorlek Installerad storlek Filer
amd64 22,3 kbyte413,0 kbyte [filförteckning]
i386 22,4 kbyte413,0 kbyte [filförteckning]